.tabella {
	overflow: auto;
	position: relative;
	margin: 2px;
	padding: 2px;
}
.intestazione {
	font-weight: bolder;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	overflow: auto;
	position: relative;
	margin-right: 2px;
	margin-left: 2px;
}
.rigaTotali {
	font-weight: bolder;
	clear: both;
	overflow: auto;
	position: relative;
	margin-right: 2px;
	margin-left: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	color: #900;
}

.rigaTabella {
	clear: both;
	overflow: auto;
	position: relative;
	margin-right: 2px;
	margin-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.rigaTabella:hover {
	clear: both;
	overflow: auto;
	position: relative;
	margin-right: 2px;
	margin-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #e2f0f5;
}


.rigaTabella:last-child{
	border-bottom-width: 0px;
}


.campoTabella {
	float: left;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	position: relative;
}
.campoTabellaComandi {
	float: right;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	position: relative;
}
.comandiTabella {
	clear: both;
	overflow: auto;
	position: relative;
	padding: 5px;
}
.comandiTabella button {
	margin-right: 20px;
}

.campoTabellaComandi img {
	margin-right: 2px;
	margin-left: 2px;
	cursor: pointer;
}

.ClassCheckBox {
	position: relative;
	height:12px;
	margin:0px;
	padding:0px;
}
.bordoDx {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.attesaRicerca {
	background-image: url(../pca/img/ajax-loaderBig.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
